WordPress.org

Support

Support » Reviews » Way out of date & no longer supported.

Way out of date & no longer supported.

  • This does not integrate with modern versions of wordpress. It stopped working back in wordpress 2.7.

    There is no apparent way to get TNG running properly with wp 3.5.2 🙁

  • The topic ‘Way out of date & no longer supported.’ is closed to new replies.